Subject: [Mtgvenue] Spencer Dawkins' Yes on charter-ietf-mtgvenue-00-02: (with COMMENT)

From: "Spencer Dawkins" <[email-masked]>
Date: Thu, 16 Jun 2016 06:54:06 -0700

Spencer Dawkins has entered the following ballot position for
charter-ietf-mtgvenue-00-02: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-mtgvenue/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Switching to Yes, post-Alissa's Discussion.

Just to get this into the datatracker, I had suggested switching "1-1-1*"
to "1-1-1-*", so it didn't give the wrong signal that the Asia meeting
was the one that would be replaced by a meeting in an alternative region.